    /* GLOBAL STYLES
    -------------------------------------------------- */
	/*
		RED			
		ORANGE		
		YELLOW		
	*/
	
@media print {
  a[href]:after {
     content:"" !important;
  }
}
	
	html {
		font-family: sans-serif;
		font-size: 100%; /* 1 */
		-webkit-text-size-adjust: 100%; /* 2 */
		-ms-text-size-adjust: 100%; /* 2 */
		overflow-x: hidden;
		overflow-y: scroll;
		-moz-box-sizing: border-box; 
		-webkit-box-sizing: border-box; 
		box-sizing: border-box;
	}
	
	blockquote, blockquote p {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 14px;
		line-height: 32px;	
	}
	
	div.horizontal {
		display: flex;
		justify-content: center;
	}
	
	div.vertical {
		display: flex;
		flex-direction: column;
		justify-content: center;
		height: 180px; 
		text-align: center; 
		vertical-align: middle; 
		line-height: 180px;
	}
	
	div.vertical img {
		width: 75%;
	}

/* CAROUSEL */

/* Company Carousel */

	.company-carousel {
	  position: relative;
	}
	
	.company-carousel-inner {
	  position: relative;
	  width: 100%;
	  height: 230px;
	  overflow: hidden;
	}

	
	.company-carousel-inner > .item {
	  position: relative;
	  display: none;
	  -webkit-transition: 0.6s ease-in-out left;
		 -moz-transition: 0.6s ease-in-out left;
		   -o-transition: 0.6s ease-in-out left;
			  transition: 0.6s ease-in-out left;
	}
	
	
	.company-carousel-inner > .active,
	.company-carousel-inner > .next,
	.company-carousel-inner > .prev {
	  display: block;
	}
	
	.company-carousel-inner > .active {
	  left: 0;
	}
	
	.company-carousel-inner > .next,
	.company-carousel-inner > .prev {
	  position: absolute;
	  top: 0;
	  width: 100%;
	}
	
	.company-carousel-inner > .next {
	  left: 100%;
	}
	
	.company-carousel-inner > .prev {
	  left: -100%;
	}
	
	.company-carousel-inner > .next.left,
	.company-carousel-inner > .prev.right {
	  left: 0;
	}
	
	.company-carousel-inner > .active.left {
	  left: -100%;
	}
	
	.company-carousel-inner > .active.right {
	  left: 100%;
	}
	
	.company-carousel-control {
	  font-size: 30px;
	  font-weight: normal;
	  line-height: 30px;
	  color: #565A5C;
	  opacity: 0.5;
	}
	
	.company-carousel-control.right {
		position: absolute;
		bottom: 5px;
		right: 0px;
	}

	.company-carousel-control.left {
		position: absolute;
		bottom: 5px;
		right: 20px;
	}
	
	.company-carousel-control:hover {
	  color: #565A5C;
	  text-decoration: none;
	  opacity: 0.9;
	  filter: alpha(opacity=90);
	}
	
	.company-carousel-caption {
	  position: absolute;
	  right: 0;
	  bottom: 0;
	  left: 0;
	  padding: 15px;
	  background: #333333;
	  background: rgba(0, 0, 0, 0.75);
	}

/* Homepage Carousel */

	.homepage-carousel {
	  position: relative;
	}
	
	.homepage-carousel-inner {
	  position: relative;
	  width: 100%;
	  height: 420px;
	  overflow: hidden;
	}

	
	.homepage-carousel-inner > .item {
	  position: relative;
	  display: none;
	  height: 420px;
	  -webkit-transition: 0.6s ease-in-out left;
		 -moz-transition: 0.6s ease-in-out left;
		   -o-transition: 0.6s ease-in-out left;
			  transition: 0.6s ease-in-out left;
	}
	
	
	.homepage-carousel-inner > .active,
	.homepage-carousel-inner > .next,
	.homepage-carousel-inner > .prev {
	  display: block;
	}
	
	.homepage-carousel-inner > .active {
	  left: 0;
	}
	
	.homepage-carousel-inner > .next,
	.homepage-carousel-inner > .prev {
	  position: absolute;
	  top: 0;
	  width: 100%;
	}
	
	.homepage-carousel-inner > .next {
	  left: 100%;
	}
	
	.homepage-carousel-inner > .prev {
	  left: -100%;
	}
	
	.homepage-carousel-inner > .next.left,
	.homepage-carousel-inner > .prev.right {
	  left: 0;
	}
	
	.homepage-carousel-inner > .active.left {
	  left: -100%;
	}
	
	.homepage-carousel-inner > .active.right {
	  left: 100%;
	}
	
	.homepage-carousel-control {
	  font-size: 30px;
	  font-weight: normal;
	  line-height: 30px;
	  color: #ffffff;
	}
	
	.homepage-carousel-control.right {
		position: absolute;
		bottom: 5px;
		right: 0px;
	}

	.homepage-carousel-control.left {
		position: absolute;
		bottom: 5px;
		right: 20px;
	}
	
	.homepage-carousel-control:hover {
	  color: #ffffff;
	  text-decoration: none;
	  opacity: 0.9;
	  filter: alpha(opacity=90);
	}
	
	.homepage-carousel-caption {
	  position: absolute;
	  right: 0;
	  bottom: 0;
	  left: 0;
	  padding: 15px;
	  background: #333333;
	  background: rgba(0, 0, 0, 0.75);
	}
	
	.carousel-indicators {
	  position: absolute;
	  top: 397px;
	  right: 45px;
	  z-index: 5;
	  margin: 0;
	  list-style: none;
	}
	
	.carousel-indicators li {
	  display: block;
	  float: left;
	  width: 10px;
	  height: 10px;
	  margin-left: 5px;
	  text-indent: -999px;
	  background-color: #ccc;
	  background-color: rgba(255, 255, 255, 0.25);
	  border-radius: 5px;
	  cursor: pointer;
	}
	
	.carousel-indicators .active {
	  background-color: #fff;
	}
	
	.photo_desc {
		position: absolute;
		bottom: 0;
		left: 0;
		background: rgba(255,255,255,.8)	;
		color: #000000;
		padding: 0px;
		z-index: 9999;
	}
	
	.photo_desc p {
		padding: 15px;
		margin: 0;	
	}
	
	.slide_description {
		margin: 40px 0 0 0;
		padding: 0;
		font-size: 20px;
		font-weight: normal;
		line-height: 30px;
		color: #cbcbcb;		
	}


	.slide_description blockquote {
		
	}


	.slide_description blockquote p {
		font-size: 20px;
		line-height: 32px;
	}

	.slide_description blockquote strong {
		
	}

/* Institutes Carousel */

	.institutes-carousel {
	  position: relative;
	}
	
	.institutes-carousel-inner {
	  position: relative;
	  width: 100%;
	  height: 460px;
	  overflow: hidden;
	}

	
	.institutes-carousel-inner > .item {
	  position: relative;
	  display: none;
	  -webkit-transition: 0.6s ease-in-out left;
		 -moz-transition: 0.6s ease-in-out left;
		   -o-transition: 0.6s ease-in-out left;
			  transition: 0.6s ease-in-out left;
	}
	
	
	.institutes-carousel-inner > .active,
	.institutes-carousel-inner > .next,
	.institutes-carousel-inner > .prev {
	  display: block;
	}
	
	.institutes-carousel-inner > .active {
	  left: 0;
	}
	
	.institutes-carousel-inner > .next,
	.institutes-carousel-inner > .prev {
	  position: absolute;
	  top: 0;
	  width: 100%;
	}
	
	.institutes-carousel-inner > .next {
	  left: 100%;
	}
	
	.institutes-carousel-inner > .prev {
	  left: -100%;
	}
	
	.institutes-carousel-inner > .next.left,
	.institutes-carousel-inner > .prev.right {
	  left: 0;
	}
	
	.institutes-carousel-inner > .active.left {
	  left: -100%;
	}
	
	.institutes-carousel-inner > .active.right {
	  left: 100%;
	}
	
	.institutes-carousel-control {
	  font-size: 30px;
	  font-weight: normal;
	  line-height: 30px;
	  color: #565A5C;
	  opacity: 0.5;
	}
	
	.institutes-carousel-control.right {
		position: absolute;
		bottom: 5px;
		right: 0px;
	}

	.institutes-carousel-control.left {
		position: absolute;
		bottom: 5px;
		right: 20px;
	}
	
	.institutes-carousel-control:hover {
	  color: #565A5C;
	  text-decoration: none;
	  opacity: 0.9;
	  filter: alpha(opacity=90);
	}
	
	.institutes-carousel-caption {
	  position: absolute;
	  right: 0;
	  bottom: 0;
	  left: 0;
	  padding: 15px;
	  background: #333333;
	  background: rgba(0, 0, 0, 0.75);
	}








	.hide {
		display: none;	
	}
	
	.show {
		display: block;	
	}
	
	h2:first-child {
		margin-top: 0px;
	}
	
	h2 {
		font-size: 18px;
		line-height: 1.3em;
		color: #333;
		margin-top: 12px;
	}

	h3 {
		font-size: 20px;
		color: #05549d;
		padding: 5px 0 8px 0;
		border-top: 1px solid #a0a1a1;
		border-bottom: 1px solid #a0a1a1;
		margin-top: 25px;
		margin-bottom: 5px;
	}	
	
	h5 {
		font-size: 1em;
		font-weight: bold;
		margin-bottom: 1.5em;		
	}
	
	body {
		margin-top: 0;
		font-family: Verdana, Geneva, sans-serif;
	}	
	
	a {
		color: #0066cc;	
	}

	a:hover {
		color: #0099ff;	
		text-decoration: none;
	}
	
	hr {
		height: 1px;
		background: #e6e6e6;
		border: 0;
	}
	
	.sidebar h3 {
		font-size: 20px;	
	}
	
	.widget h3 {
		font-size: 14px;
		color: #05549d;
		padding: 10px 0;
		font-weight: bold;
		border-top: 1px solid #a0a1a1;
		border-bottom: 1px solid #a0a1a1;
		padding: 0;
		margin: 0 0 15px 0;
	}
	
	.widget ul {
		list-style: none;
		padding-left: 0;
		margin-left: 0;	
	}
	
	.widget ul li {
		border-bottom: 2px solid #fff;
	}

	.widget ul li a {
		
	}

	.widget ul li a:hover {
	}
	
	.logo {
		margin-top: 40px;
		margin-bottom: 60px;	
	}
	
	/*------------------------------------*\
		PAGINATION
	\*------------------------------------*/
	
	.pagination {
		clear:both;
		position:relative;
		text-align:center;
	}
	
	.pagination span, .pagination a {
		display:inline-block;
		text-decoration:none;
	}
	
	.pagination .current{
		background: #0950E8;
	}
	
	
	/*------------------------------------*\
		SHORTCUTS
	\*------------------------------------*/
	
	.tr { text-align: right; }
	.tl { text-align: left; }
	.tc { text-align: center; }
	.fr { float: right; }
	.fl { float: left; }
	
	video {
		max-width: 100%;
	}
	
	.clear { clear: both; }
	
	.error {
		color: red;	
	}

	/*------------------------------------*\
		RIBBONS
	\*------------------------------------*/
	
	.ribbon {
		margin: 0;
		line-height: 1;
	}
	
	.ribbon span {
		position: absolute;
		display: inline-block;
		top: 22px;
		right: -25px;
		color: #fff;
		text-align: center;
		width: 100px;
		padding: 3px 10px;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2), inset 0px 5px 30px rgba(255, 255, 255, 0.2);
		-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2), inset 0px 5px 30px rgba(255, 255, 255, 0.2);
		-o-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2), inset 0px 5px 30px rgba(255, 255, 255, 0.2);
		box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2), inset 0px 5px 30px rgba(255, 255, 255, 0.2);
	}
	
	.ribbon span.plum {
		background: #772059;	
	}
	.ribbon span.orange {
		background: #FFA100;	
	}
	.ribbon span.green {
		background: #92D400;	
	}

	/*------------------------------------*\
		SECTIONS
	\*------------------------------------*/

	section.a {
		background: #6d7b7c;
		border-bottom: 1px solid #ffffff;
	}
	
	section.b {
		border-top: 10px solid #015a5e;
	}
	
	section.b .container {
		background: #015a5e;
		border-bottom-right-radius: 14px;
		border-bottom-left-radius: 14px;	
	}

	section.b p {
		padding: 0 20px;	
		color: #ffffff;
	}
	
	section.b p a {
		color: #ffffff;
	}
	
	section.main {
		margin: 20px 0;
	}
	
	section.c {
		background: url(../../img/background.jpg) no-repeat center center; 
		-webkit-background-size: cover; 
		-moz-background-size: cover; 
		-o-background-size: cover; 
		background-size: cover;
	}

	section.c h1 {
		font-size: 22px;
		color: #fbfcfd;
		line-height: 50px;
		font-weight: normal;
	}
	
	.latest_news {
		background: #34afb4;
		border-bottom-right-radius: 14px;
		border-bottom-left-radius: 14px;	
		font-size: 14px;
		color: #ffffff;
		padding: 10px 20px;
	}
	
	.latest_news a {
		color: #ffffff;
		display: block;	
	}
	
	.latest_news strong {
		font-size: 14px;	
	}

	.latest_news a:hover {
		text-decoration: none;
	}
	
	/*------------------------------------*\
		CSS GRADIENTS
	\*------------------------------------*/
	
	.gradient {
		background: #A0DBE8;
		background-image: linear-gradient(100 100, #a0dbe8 10%, #83b7e0 55%);
		background-image: -o-linear-gradient(100 100, #a0dbe8 10%, #83b7e0 55%);
		background-image: -moz-linear-gradient(left, #a0dbe8 10%, #83b7e0 78%);
		background-image: -webkit-linear-gradient(100 100, #a0dbe8 10%, #83b7e0 55%);
		background-image: -ms-linear-gradient(100 100, #a0dbe8 10%, #83b7e0 55%);
		background-image: -webkit-gradient(linear, 100 100, 200 200, color-stop(0.1, #a0dbe8), color-stop(0.55, #83b7e0));
	}

	/*------------------------------------*\
		SIDEBAR
	\*------------------------------------*/

	.sidebar .widget.archive ul, .sidebar .widget.blog_categories ul, .sidebar .widget.latest_posts ul, .sidebar .widget.company_module ul {
		list-style: none;	
		padding-left: 0;
		margin-left: 0;
	}

	.sidebar .widget.company_module ul li ul {
		list-style: none;	
		padding-left: 0;
		margin-left: 25px;
	}

	/*------------------------------------*\
		SLIDER
	\*------------------------------------*/
	
	.carousel-inner > .item > img, .carousel-inner > .item > a > img {
		
	}


	/*------------------------------------*\
		NAV
	\*------------------------------------*/
	.breadcrumb {
		background: transparent;
		padding: 20px 0;
		margin-bottom: 0;	
	}
		
	.top_nav {
		margin: 0;
		list-style: none;
	}

	.top_nav li {
		display: block;
		position: relative;
		float: left;
		margin-right: 15px;
	}
	
	.top_nav li.last {
		margin-right: 0;	
	}

	.top_nav li a {
		display: block;
		padding: 0px 50px;	
		color: #c7c8c9;
		text-decoration: none;
		white-space: nowrap;
		line-height: 30px;
		font-weight: bold;
	}

		/* hover styles */
		.top_nav li ul {
			display: none;
			position:absolute;
			margin: 0;
			padding: 0;
			-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.75);
			-moz-box-shadow:    0px 2px 5px 0px rgba(50, 50, 50, 0.75);
			box-shadow:         0px 2px 5px 0px rgba(50, 50, 50, 0.75);
		}
		
		.top_nav li:hover ul {
			display: block;
			position: absolute;
			z-index: 100;
		}
		
		.top_nav li:hover li {
			float: none;
		}
		
		.top_nav li:hover a {
			background: #ffffff;
			color: #565a5c;
		}
		
		.top_nav li:hover ul li a:hover {
			text-decoration: none;
			opacity: 1;
		}

		.top_nav li a:hover {
			background: #cccccc;
			color: #ffffff;
		}
	
		.top_nav li.current a {
			color: #b5b6b3;	
		}

		/* drop down background colour */
		.top_nav li.current:hover a, .top_nav li.has_current:hover a {
			background: #ffffff;
		}
		
		/* drop down link hover state */
		.top_nav li.current:hover li a:hover, .top_nav li.has_current:hover li a:hover {
			background: #ffffff;
		}
		
		/* selected link state */
		.top_nav li.current a, .top_nav li.has_current a, .top_nav li.current a:hover, .top_nav li.has_current a:hover {
			background: #616e6f;
			color: #ffffff;
		}		

		.top_nav li ul li a, .top_nav li.current ul li a, .top_nav li.has_current ul li a {
			padding: 5px 20px;
			font-size: 14px;
			color: #565a5c;
		}
		
		.top_nav li ul li {
			margin-right: 0px;	
		}
		
	.footer_nav, .footer_nav a {
		color: #cccccc;	
	}

	/* easy alignment */
	.top_nav.position_right 				{ float: right;	}
	.top_nav.position_right li ul 			{ right: 0; }
	.top_nav.position_right li:hover li 	{ text-align: right; }
	.top_nav.position_left 					{ float: left; }
	.top_nav.position_left li ul 			{ left: 0; }
	.top_nav.position_left li:hover li 		{ text-align: left; }


	/* TWITTER STREAM
    -------------------------------------------------- */
	
	#twitterstream ul {
		list-style: none;
		margin: 0;
		padding: 0;	
	}
	
	#twitterstream ul li img {
	  display: none;	
	}
	
	

	/* CUSTOMIZE THE NAVBAR
    -------------------------------------------------- */

    /* Special class on .container surrounding .navbar, used for positioning it into place. */
    .navbar-wrapper {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      z-index: 10;
      margin-top: 0;
      margin-bottom: 0; /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
    }
    .navbar-wrapper .navbar {

    }

    /* Remove border and change up box shadow for more contrast */
    .navbar .navbar-inner {
	background: #015a5e;
      border: 0;
      -webkit-box-shadow: 0 2px 10px rgba(0,0,0,.25);
         -moz-box-shadow: 0 2px 10px rgba(0,0,0,.25);
              box-shadow: 0 2px 10px rgba(0,0,0,.25);
    }

    /* Downsize the brand/project name a bit */
    .navbar .brand {
		padding: 14px 20px 16px 10px; /* Increase vertical padding to match navbar links */
		font-size: 14px;
		font-weight: bold;
		color: #fff;
    }

    /* Navbar links: increase padding for taller navbar */
    .navbar .nav > li > a {
		padding: 15px 20px;
    }
	
	.navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a, .navbar-inverse .nav-collapse .nav > li > ul > li a {
		color: #ffffff;
		padding: 5px;
	}	

    /* Offset the responsive button for proper vertical alignment */
    .navbar .btn-navbar {
      margin-top: 10px;
	   background: #34afb4;
    }

    /* HERO STYLES */
    .hero {
		position: relative;
		height: 420px;
		overflow: hidden;
    }
	

    /* HERO SMALL */
    .hero-small {
		position: relative;
		background: #000000;
		min-height: 50px;
    }
	
	.hero-small h1 {
		font-size: 22px;
		color: #fbfcfd;
		line-height: 50px;
	}

    .hero-small .container {
      position: relative;
      z-index: 9;
    }
	
    .hero-small .item {
	  max-height: 50px;
		-webkit-background-size: cover; /* For WebKit*/
		-moz-background-size: cover;    /* Mozilla*/
		-o-background-size: cover;      /* Opera*/
		background-size: cover;         /* Generic*/
    }

    .hero-small-caption {
      position: static;
      padding: 0 20px;
      margin: 0;
    }
	
    .hero-small-caption h1,
    .hero-small-caption p {
      margin: 0;
      color: #fff;
    }

    .hero-small-caption p {
		font-size: 21px;
		font-weight: 200;
		line-height: 30px;
		letter-spacing: 1px;
    }
	
    .hero-small-caption .btn {
      margin-top: 10px;
    }

	.hero-small-inner {
		position: relative;
		width: 100%;
		overflow: hidden;
	}










	
	
	
    /* RESPONSIVE CSS
    -------------------------------------------------- */


	/* smaller desktops */
	@media (min-width: 980px) and (max-width: 1199px) {
		
		.hero-caption {
			position: static;
			padding: 0 20px;
			margin: 100px 0;
			text-align:center;
		}
		.hero .item {
			max-height: 400px;
		}
		
		
		.slide_description {
			padding: 20px;	
		}
		
		.top_nav li a {
			padding: 0px 35px;	

		}	
		
		.hero {
			height: 339px;	
		}
		
		.homepage-carousel-inner {
			height: 339px;
		}
		
		.carousel-indicators {
			top: 315px;	
		}
	}

	@media (max-width: 979px) and (min-width: 768px) {
		
	.slide_description {
			padding: 0px;	
		}	
		
		.slide_mobile_width {
			width: 100%;	
		}
		
		.photo_desc {
			display: block;
		}
		
	}

	/* tablet portrait */
    @media (max-width: 979px) {
		
		body { margin-top: 60px; }
		
		.hero-caption {
			position: static;
			padding: 0 20px;
			margin: 50px 0;
			text-align:center;
		}
		.hero .item {
			max-height: 300px;
		}
		
		.homepage-carousel-inner img {
			display: none;
		}
		
		.photo_desc {
			display: none;
		}
		
		.slide_description {
			padding: 20px;	
		}
    }


	/* mobiles */
    @media (max-width: 767px) {

		body { margin-top: 60px; }
		
		.thumbnail > img {
			display: block;
			width: 100%;
			margin-right: auto;
			margin-left: auto;
		}
		
		
		section.a, section.b, section.c, section.d {
			margin: 0 -20px;
			text-indent: 0px;
		}
		section.c h1 {
      line-height: 40px;
      margin-left: 20px;
    }

		.slide_description {
			padding: 25px;
			margin: 0;	
		}
		
		.footer .tl, .footer .tr {
			text-align: center;	
		}
		
		.company-carousel-inner {
			height: 190px;	
		}
		

    }

	.carousel_avatar {
		display: block;
		overflow: hidden;
		width: 140px;
		height: 80px;
		padding: 10px;
		margin: 0 5px 5px 5px;
		border: 1px solid #ccc;
		border-radius: 3px;
		float: left;
		line-height: 80px;	
		text-align: center;
	}
	.carousel_avatar img {
		width: 120px;	
		vertical-align: middle;
	}
	.carousel_avatar:hover {
		border: 1px solid #999;
	}
